<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.java.hints.declarative/1">
    <module_version install_time="1415657248783" last="true" origin="installer" specification_version="1.16.1.1.15.1.13">
        <file crc="4287890861" name="config/Modules/org-netbeans-modules-java-hints-declarative.xml"/>
        <file crc="3911719974" name="modules/locale/org-netbeans-modules-java-hints-declarative_ja.jar"/>
        <file crc="2390418171" name="modules/locale/org-netbeans-modules-java-hints-declarative_pt_BR.jar"/>
        <file crc="1400300248" name="modules/locale/org-netbeans-modules-java-hints-declarative_ru.jar"/>
        <file crc="2488641299" name="modules/locale/org-netbeans-modules-java-hints-declarative_zh_CN.jar"/>
        <file crc="546514176" name="modules/org-netbeans-modules-java-hints-declarative.jar"/>
    </module_version>
</module>
